Get a file info
Returns information about a specific file.
Request
GET
https://ai.api.cloud.yandex.net/v1/files/{file_id}
Path parameters
|
Name |
Description |
|
file_id |
Type: string The ID of the file to use for this request. Example: `` |
Responses
200 OK
OK
Body
application/json
{
"id": "example",
"bytes": 0,
"created_at": 0,
"expires_at": 0,
"filename": "example",
"object": "file",
"purpose": "assistants",
"status": "uploaded",
"status_details": "example"
}
|
Name |
Description |
|
bytes |
Type: integer The size of the file, in bytes. |
|
created_at |
Type: integer The Unix timestamp (in seconds) for when the file was created. |
|
filename |
Type: string The name of the file. Example: |
|
id |
Type: string The file identifier, which can be referenced in the API endpoints. Example: |
|
object |
Type: string The object type, which is always Const: Example: |
|
purpose |
Type: string The intended purpose of the file. Supported values are Enum: |
|
status |
Type: string Deprecated. The current status of the file, which can be either Enum: |
|
expires_at |
Type: integer The Unix timestamp (in seconds) for when the file will expire. |
|
status_details |
Type: string Deprecated. For details on why a fine-tuning training file failed validation, see the Example: |
No longer supported, please use an alternative and newer version.